- Main Page
- Modules
- Namespaces
- Classes
- Files

# plugin.h File Reference

`#include <glibmm.h>`
`#include <gst/gstplugin.h>`
`#include <gstreamermm/object.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::PluginError
| The plugin loading errors. More...
class | Gst::Plugin
| Gst::Plugin - Container for features loaded from a shared object module. More...